#menu-toggle { position: absolute; top: 0; left: 186px; border-right: 1px solid #fff; color: #FFF; display: none; height: 32px; text-align: center; padding: 0 8px; }
#sidebar-toggle.act, #sidebar-toggle:hover, #menu-toggle.act,#menu-toggle:hover { background-color: #113F73; }
#sidebar-toggle, .login-button, .logout-button { background-color: #0A3568; border-right: 1px solid #fff; color: #FFF; display: none; height: 32px; text-align: center; padding: 0 8px; position: absolute; top: 0; left: 0; }
#menu-toggle, #sidebar-toggle, .top-register, .login-button, .logout-button { text-transform: uppercase; }
.top-register { background-color: #8A0205; border-right: 1px solid #FFF; color: #FFF; font-size: 12px; line-height: 32px; display: none; height: 32px; text-align: center; padding: 0 8px; position: absolute; top: 0; left: 0; }
.top-register:hover { color: #FFF; }
.login-button { left: 131px; }
.logout-button { left: 135px; }
.login-button:hover, .logout-button:hover { color: #fff; background-color: #113F73; }

#sidebar.sidebar-mobile { display: none; }

/* Responsive Stylesheet
------------------------------------------ */

@media only screen and (max-width: 1036px) {
	#content { width: 700px; }
	.banner-1 { width: 670px; background-size: contain; }
	.banner-1 .content { margin-top: 260px; }
}

@media only screen and (max-width: 965px) {
	body { overflow-x: hidden; position: relative; background: #FFF; }
	#container { z-index: 1; position: relative; -webkit-transition: all 250ms ease-in-out;-moz-transition: all 250ms ease-in-out;-ms-transition: all 250ms ease-in-out;-o-transition: all 250ms ease-in-out;transition: all 250ms ease-in-out;}
	#menu-toggle { display: block; }
	#navigation-top ul { background-color: #042449; display: none; position: relative; margin-bottom: 50px; top: 32px; left: 0; width: 100%; z-index: 999; }
	#navigation-top ul li { float: none; border-bottom: 1px solid #031d3a; border-top: 1px solid #022851; }
	#navigation-top ul li:before{ content:""; }
	#navigation-top ul li a { color: #f2edd4; display: block; padding: 4px 15px; }
	#navigation-top ul li a:after { content:""; float: right; width: 0; height: 0; border-style: solid; border-width: 6px 0 6px 10.4px; border-color: transparent transparent transparent #ffffff; margin-top: 10px; }
	#sidebar, #sidebar.sidebar-desktop { display: none; }
	#sidebar.sidebar-mobile { display: none; position: relative; top: 0; left: 0; background-color: #FFF; padding-left: 0; padding-bottom: 0; width: 100%; z-index: 99; }
	#sidebar.sidebar-mobile ul { background-color: #042449; }
	#sidebar.sidebar-mobile ul li { border-bottom: 1px solid #031d3a; border-top: 1px solid #022851; }
	#sidebar.sidebar-mobile ul li a { color: #f2edd4; display: block; padding: 6px 15px; font-size: 12px; font-weight: bold; text-transform: uppercase; }
	#sidebar.sidebar-mobile ul li a:hover { background-color: #113F73; }
	#sidebar-toggle, #sidebar.sidebar-mobile.active, .top-register, .login-button, .logout-button { display: block; }
	#sidebar.sidebar-mobile ul li a:after { content:""; float: right; width: 0; height: 0; border-style: solid; border-width: 6px 0 6px 10.4px; border-color: transparent transparent transparent #f2edd4; margin-top: 10px; }
	#sidebar .widget_text { display: none; }
	#content { width: auto; border-left: 0; float: none; padding: 0 10px; }
	.banner-1, .banner-9, .banner-5, .banner-2, .banner-10, .banner-6, .banner-3, .banner-11 { display: none; }
	.banner-8, .banner-7 { background: none; height: auto; margin-bottom: 30px; width: auto; }
	.banner-7 { margin-bottom: 0; }
	.banner-7 .content { padding: 0; width: auto; }
	.form-2 { width: auto; padding-bottom: 0; margin-bottom: 20px; }
	#footer { background: #0A3568; height: auto; text-align: center; padding-bottom: 10px; }
	.footer-content { margin: 0 auto; }
	.footer-content p { line-height: 23px; padding: 0 20px; margin-bottom: 10px; }
}

@media only screen and (max-width: 875px) {
	#header { background-image: url(../images/logo.png); background-position: center 45px; }
	#navigation-top { background-color: #0A3568; min-height: 32px; position: relative; top: 0; width: 100%; line-height: 32px; padding: 0; }
	#content .content-text { padding-right: 0; padding-top: 0; }
	.banner .content.red, .banner .content.blue { width: auto; overflow: inherit; }
	.banner-1 .content { margin-top: 0; }
	.one-second { float: none; width: auto; }
	.coming-soon { text-align: center; }
}

@media only screen and (max-width: 768px) {
	h1 { line-height: 1.2em; }
	.form-2 label { display: block; float: none; text-align: left; padding-left: 6px; }
	.form-2 form > div { margin-left: 25px; }
	.form-3 { margin-left: 0; margin-top: 10px; width: auto; padding-top: 0; } 
	.form-1 { width: auto; }
	.form-1 .information-1, .form-1 .information-4 { margin-left: 10px; }
	.form-1 label { text-align: left; width: 100%; }
	.form-1 h3, .form-1 h4 { margin-left: 10px; margin-bottom: 10px; }
	.sl-right { margin-top: 0; float: none; }
	.form-1 input[type=text].long, .form-1 input[type=password], .form-1 input[type=email].long, .form-1 input[type=tel].long, .form-1 textarea.long { width: 86%; }
	.box-account-content { float: none; margin-bottom: 20px; width: auto; }
	.box-account-join-today { float: none; }
	.box-account-join-today a { margin-left: auto; margin-right: auto; }
	.form-1 h4, .form-1 label { margin-left: 10px; }
	#content .no-banner { padding-right: 0; }
}

@media only screen and (max-width: 680px) {
	.cu-left { float: none; width: auto; }
	.cu-right { margin-left: 0; }
	#footer .big { font-size: 14px; }
	.box-account-content-edit, .box-account-content-info { float: none; }
	.table-grid-1 { display: block; overflow-x: auto; width: 100%; padding: 0; }
	.table-grid-1 td:first-child { min-width: 200px; }
}

#navigation-top ul.active { display:block !important; }
#sidebar.sidebar-mobile.active { -webkit-transform: translateX(0px); transform: translateX(0px); }